View Issue Details

IDProjectCategoryView StatusLast Update
0000386Trip ReaderBug 其他问题public2022-12-26 13:28
Reporterwchjia Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.7.8 
Fixed in Version1.7.9 
Summary0000386: 换乘标志显示问题
Description

这笔金海路出站的交易,是今天第一笔交易,上面没有交易,但是这边显示了换乘标志。

TagsNo tags attached.
ProvinceOther 其他
CarrierMetro 地铁
TypeTU

Activities

wchjia

2022-12-09 11:07

reporter  

wchjia

2022-12-09 11:08

reporter   ~0000697

Yihong Wu

2022-12-17 08:25

manager   ~0000720

感谢报告,这个问题是由于错误匹配了上一次地铁进站的换乘标志

Issue History

Date Modified Username Field Change
2022-12-09 11:07 wchjia New Issue
2022-12-09 11:07 wchjia File Added: Screenshot_2022-12-09-19-05-33-861_com.domosekai.cardreader.jpg
2022-12-09 11:08 wchjia Note Added: 0000697
2022-12-09 11:08 wchjia File Added: Screenshot_2022-12-09-19-08-08-472_com.domosekai.cardreader.jpg
2022-12-17 08:24 Yihong Wu Category Data 数据纠错 => Bug 其他问题
2022-12-17 08:24 Yihong Wu Carrier Metro 地铁 => Metro 地铁
2022-12-17 08:24 Yihong Wu Type TU => TU
2022-12-17 08:25 Yihong Wu Assigned To => Yihong Wu
2022-12-17 08:25 Yihong Wu Status new => resolved
2022-12-17 08:25 Yihong Wu Resolution open => fixed
2022-12-17 08:25 Yihong Wu Fixed in Version => 1.7.9
2022-12-17 08:25 Yihong Wu Note Added: 0000720
2022-12-26 13:28 Yihong Wu Status resolved => closed